controllers:
    resource: ../../src/Controller/
    type: annotation

app_extra:
    resource: .
    type: extra

admin_controller:
    resource: ../../src/Controller/Admin/AdminController.php
    type: annotation